https://pulumi.com logo
#golang
Title
# golang
r

ripe-shampoo-80285

07/14/2022, 1:26 AM
I am trying to upgrade to the latest go pulumi-eks module: Why am I get this error? module github.com/pulumi/pulumi-eks/sdk@upgrade found (v0.41.0), but does not contain package github.com/pulumi/pulumi-eks/sdk/go
3 Views